
/************************ HEADINGS ************************/

h1 {
	font-family:AkzidenzGroteskBold, sans-serif;
	color:#002652;
	font-weight:800;
	margin-top:25px;
	margin-bottom:25px;
	font-size:30px;
}
/*
h1.pink {color:#ec008c;}
h1.orange {color:#FFA040;}
h1.lightblue {color:#6eddf1;}
h1.navy {color:#002652;}
*/


h2 {
	font-family:AkzidenzGroteskBold, sans-serif;
	font-weight:600;
	color:#002652;
}

h3 {
	font-family:Vendetta;
	font-weight:400;
	color:#ec008c;
}

h4 {
	font-family:AkzidenzGrotesk, sans-serif;
	font-weight:400;
	color:#ec008c;
}

h5 {
	font-family:AkzidenzGrotesk, sans-serif;
	font-weight:800;
	color:#ec008c;
}

h6 {
	font-family:AkzidenzGrotesk, sans-serif;
	font-weight:400;
	color:#002652;
}


/************************ CMS STYLES ************************/

img.rounded {border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
img.left {margin:0 20px 20px 0;float:left;}
img.right {margin:0 0 20px 20px;float:right;}
tr.odd {background-color:#e5eef3;}
tr.even {background-color:#f3f4f4;}



h5 a:link, h5 a:visited {
	color:#FFF;
	font-weight:bold;
	    background-color: #FFA040;
	    border: 1px solid #FFA040;
	text-shadow: 1px 1px #207829;
	text-decoration:none;
	border-radius:4px;
	margin:10px 0 0 0;
	padding:6px 14px;
	line-height:30px;
	text-transform:uppercase;
	text-align:center;
	float:right;
}
	
h5 a:hover {
	background-color:#333;
	border:1px solid #333;
	text-shadow: 1px 1px #000;
}


